Compatibilités de Caneco BT avec Windows 7 et Windows 8

Catégorie FAQ: 
Installation et fonctionnement du logiciel

Caneco BT est compatible avec Windows 7 et Windows 8 (versions 32 ou 64 bits) depuis la version Caneco BT 5.3.3 incluse

Les versions antérieures à la 5.3.3 ne sont pas compatibles avec les systèmes 64 bits.
Si vous tentez malgré tout de l'installer manuellement, vos résultats risquent d'être erronés.

Que faire si la version de mon logiciel ALPI n’est pas compatible avec Windows 8 ?

Pour utiliser votre logiciel ALPI sur un ordinateur équipé de Windows 7 ou 8, il vous faut le mettre à jour vers une version ultérieure à la 5.3.3.
Si vous disposez d’un contrat de maintenance, cette mise à jour est gratuite. 
Contactez votre interlocuteur commercial ALPI pour plus de renseignements.

Y a-t-il d’autres précautions en cas d’utilisation de Windows 8 ?

En cas d'une clé de protection ALPI de type Rockey (voir visuels ci-dessous), et même si la version de votre logiciel est compatible avec Windows 8, il est nécessaire d'installer une mise à jour pour Windows 8 du gestionnaire de licences ALPI lmClient.